//-------MIXIN------//
@import 'variable';

@mixin iColor($property) {
  border-color: $property;
  color: $property;
}

@mixin link{
  text-decoration: none;
  cursor: pointer;
  color: $main-color;
  transition: all .1s linear;
}

@mixin active-link{
  text-decoration: none;
  color: $active-link-color;
  font-weight: bold;
}